@font-face {
    font-family: "Sweco Sans";
    font-style: italic;
    font-weight: 500;
    src: url("Sweco%20Sans-italic-500.ttf") format("truetype"),
         url("Sweco%20Sans-italic-500.woff") format("woff"),
         url("Sweco%20Sans-italic-500.woff2") format("woff2");
}

@font-face {
    font-family: "Sweco Sans";
    font-style: italic;
    font-weight: bold;
    src: url("Sweco%20Sans-italic-bold.ttf") format("truetype"),
         url("Sweco%20Sans-italic-bold.woff") format("woff"),
         url("Sweco%20Sans-italic-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Sweco Sans";
    font-style: italic;
    font-weight: normal;
    src: url("Sweco%20Sans-italic-normal.ttf") format("truetype"),
         url("Sweco%20Sans-italic-normal.woff") format("woff"),
         url("Sweco%20Sans-italic-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Sweco Sans";
    font-style: normal;
    font-weight: 500;
    src: url("Sweco%20Sans-normal-500.ttf") format("truetype"),
         url("Sweco%20Sans-normal-500.woff") format("woff"),
         url("Sweco%20Sans-normal-500.woff2") format("woff2");
}

@font-face {
    font-family: "Sweco Sans";
    font-style: normal;
    font-weight: bold;
    src: url("Sweco%20Sans-normal-bold.ttf") format("truetype"),
         url("Sweco%20Sans-normal-bold.woff") format("woff"),
         url("Sweco%20Sans-normal-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Sweco Sans";
    font-style: normal;
    font-weight: normal;
    src: url("Sweco%20Sans-normal-normal.ttf") format("truetype"),
         url("Sweco%20Sans-normal-normal.woff") format("woff"),
         url("Sweco%20Sans-normal-normal.woff2") format("woff2");
}

